{
  "name": "@kaku/frontend",
  "scripts": {
    "clean": "rm -Rf ./bin",
    "build": "npm run clean; pug -o ./bin ./src/pug/index.pug & webpack"
  },
  "devDependencies": {
    "@kaku/common": "git+https://gitlab.com/kaku.ink/common.git",
    "autoprefixer": "^6.3.2",
    "babel-cli": "^6.5.1",
    "babel-core": "^6.7.2",
    "babel-loader": "^6.2.2",
    "babel-preset-es2015": "^6.6.0",
    "css-loader": "^0.23.1",
    "eslint": "^2.0.0",
    "lodash": "^4.11.1",
    "node-sass": "^3.4.2",
    "nodemon": "^1.8.1",
    "postcss-loader": "^0.8.0",
    "pug": "^2.0.0-alpha6",
    "pug-cli": "^1.0.0-alpha1",
    "sanitize.css": "^3.2.0",
    "sass-loader": "^3.1.2",
    "sass-material-colors": "0.0.5",
    "socket.io-client": "^1.4.5",
    "style-loader": "^0.13.0",
    "tinycolor2": "^1.3.0",
    "webpack": "^1.12.13"
  },
  "dependencies": {
    "whatwg-fetch": "^1.0.0"
  }
}
